[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

96078

 
 

909

 
 

78009

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2010-4203

Date: (C)2010-11-05   (M)2017-09-22
 
CVSS Score: 9.3Access Vector: NETWORK
Exploitability Subscore: 8.6Access Complexity: MEDIUM
Impact Subscore: 10.0Authentication: NONE
 Confidentiality: COMPLETE
 Integrity: COMPLETE
 Availability: COMPLETE











WebM libvpx (aka the VP8 Codec SDK) before 0.9.5, as used in Google Chrome before 7.0.517.44, allows remote attackers to cause a denial of service (memory corruption) or possibly execute arbitrary code via invalid frames.

Reference:
SECUNIA-42109
SECUNIA-42118
SECUNIA-42690
SECUNIA-42908
ADV-2011-0115
GLSA-201101-03
RHSA-2010:0999
http://code.google.com/p/chromium/issues/detail?id=60055
http://googlechromereleases.blogspot.com/2010/11/stable-channel-update.html
http://review.webmproject.org/gitweb?p=libvpx.git;a=blob;f=CHANGELOG
http://review.webmproject.org/gitweb?p=libvpx.git;a=commit;h=09bcc1f710ea65dc158639479288fb1908ff0c53

CPE    779
cpe:/a:google:chrome:6.0.481.0
cpe:/a:google:chrome:6.0.417.0
cpe:/a:google:chrome:5.0.366.3
cpe:/a:google:chrome:2.0.157.0
...
CWE    1
CWE-119
OVAL    9
oval:org.secpod.oval:def:17762
oval:org.secpod.oval:def:17761
oval:org.mitre.oval:def:12198
oval:org.secpod.oval:def:100342
...

© 2013 SecPod Technologies